Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 436930 - Review Request: ranpwd - A program to generate random passwords
Summary: Review Request: ranpwd - A program to generate random passwords
Keywords:
Status: CLOSED DUPLICATE of bug 449504
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-03-11 08:30 UTC by Krzysztof Kurzawski
Modified: 2008-06-03 00:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-02 19:58:26 UTC


Attachments (Terms of Use)

Description Krzysztof Kurzawski 2008-03-11 08:30:34 UTC
Spec URL: http://kurzawa.nonlogic.org/rpm/ranpwd/ranpwd.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/ranpwd/ranpwd-1.2-1.fc8.src.rpm
Description: Ranpwd is a small utility for generating random passwords in a variety of 
formats using /dev/(u)random.

Comment 1 Terje Røsten 2008-03-13 07:09:37 UTC
The correct upstream source url seems to be:

ftp://ftp.kernel.org/pub/software/utils/admin/ranpwd/ranpwd-1.2.tar.gz

Please change.

Comment 2 Terje Røsten 2008-03-19 13:08:23 UTC
spec file:

name: ok
license: ok
buildroot: ok
file list: ok
clean: ok

md5sum tarball: ok
rpmlint: ok
builds: ok (i386)
works: ok

Must fix:
- source url as noted in comment #1
- some kind of copying file in %doc (copy of gpl and/or header of
  ranpwd.c)









Comment 3 Terje Røsten 2008-04-04 05:36:33 UTC
ping?

Comment 4 Terje Røsten 2008-04-21 15:52:20 UTC
Any progress, should not be that difficult to fix these issues?

Comment 5 Rafał Psota 2008-06-02 19:58:26 UTC

*** This bug has been marked as a duplicate of 449504 ***


Note You need to log in before you can comment on or make changes to this bug.